[Atmosphere STOCK]
emummc_force_disable=1
fss0=atmosphere/package3
atmosphere=1
icon=NEXT/BL/res/AMS-sys.bmp
{}

[Incognito (Erista Only)]
payload=NEXT/pb/Incognito_RCM.bin
icon=NEXT/BL/res/incognito.bmp
{}

[Hekate]
payload=NEXT/pl/zHekate.bin
icon=NEXT/BL/res/hekate.bmp
{}

[Lockpick]
payload=NEXT/pb/Lockpick_RCM.bin
icon=NEXT/BL/res/lockpick.bmp
{}